



DAS_Tool --help || [[ $? == 1 ]]
IF %ERRORLEVEL% NEQ 0 exit /B 1
DAS_Tool --version || [[ $? == 1 ]]
IF %ERRORLEVEL% NEQ 0 exit /B 1
$R -e "library('DASTool')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
